@import "~ngx-toastr/toastr";
@import "variable";

.toast-container {
  .ngx-toastr {
    min-height: 48px;
    padding: 14px 16px;
    border-radius: 4px;
    border-left-width: 8px;
    border-left-style: solid;
    background-color: white;
    border-color: #2196f3;
    color: #14142b;
    &:hover {
    }
  }

  

  .toast-success {
    background-color: white;
    border-color: #06a561;
    color: #14142b;
  }

  .toast-info {
    background-color: white;
    border-color: #2196f3;
    color: #2196f3;
  }

  .toast-warning {
    background-color: white;
    border-color: #ffc122;
    color: #14142b;
  }

  .toast-error {
    background-color: white;
    border-color: #fa0b0b;
    color: #14142b;
  }

  .toast-close-button {
    font-size: inherit;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);

    &:hover {
      color: inherit;
      opacity: 0.6;
    }
  }
}

.toast-content {
  &__text {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 150%;
    color: #14142b;
  }
}

.content-success {
  border-left: 6px solid #06a561;;
  border-radius: 4px;
  color: #14142B
}
.content-error {
  border-left: 6px solid #fa0b0b;
  border-radius: 4px;
  color: #14142B;
}

.content-warning {
  border-left: 6px solid #ffc122;
  border-radius: 4px;
  color: #14142B;
}
